| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
boost::locale::conv::invalid_charset_error Class Reference
Character conversion functions

This exception is thrown in case of use of unsupported or invalid character set. More...

`#include <boost/locale/encoding_errors.hpp>`

List of all members.

## Public Member Functions

| invalid_charset_error (std::string charset)
| Create an error for charset charset.

## Detailed Description

This exception is thrown in case of use of unsupported or invalid character set.

The documentation for this class was generated from the following file:

- boost/locale/encoding_errors.hpp